summaryrefslogtreecommitdiffstats
path: root/templates
diff options
context:
space:
mode:
Diffstat (limited to 'templates')
-rwxr-xr-xtemplates/enter_dev_chroot.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/templates/enter_dev_chroot.sh b/templates/enter_dev_chroot.sh
index 7cc31cd..1b10a01 100755
--- a/templates/enter_dev_chroot.sh
+++ b/templates/enter_dev_chroot.sh
@@ -74,9 +74,9 @@ cleanUp() { # no arguments
copyIn() { # no arguments
local F=etc/resolv.conf
[ -e "$BROOT/$F" ] || cp -f /$F $F
- [ -f etc/bashrc ] || {
+ [ -f etc/bashrc_linhes ] || {
local D="$myDir/$toolsDir/templates/etc"
- cp -f $D/bashrc etc/
+ cp -f $D/bashrc etc/bashrc_linhes
cp -f $D/kmdev.sh etc/profile.d/
cp -f $D/.bashrc root/
cp -f $D/.bash_profile root/